<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.split.connection.n.C.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.n java.lang.Object W(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.n java.lang.Object W(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.q java.lang.Void W(com.intellij.platform.split.connection.n.C.d, java.util.List&lt;? extends java.security.cert.X509Certificate&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.q java.lang.Void W(com.intellij.platform.split.connection.n.C.d, java.util.List&lt;? extends java.security.cert.X509Certificate&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.D java.lang.Object W(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.D java.lang.Object W(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.i W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.i W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.q W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.q W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.a W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.a W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.A java.lang.Object W(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Pair&lt;? extends com.intellij.platform.split.connection.n.M,? extends kotlinx.coroutines.Deferred&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.n.C.A java.lang.Object W(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Pair&lt;? extends com.intellij.platform.split.connection.n.M,? extends kotlinx.coroutines.Deferred&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
</root>
